using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace irisDataBase.Service
{
    public interface IrisSynchDataService
    {
        int updateTable(ref string resultString);

        int updateTableFromOffline(string data);

        int clearTableFromOffline();

        int updateTableFromServer(string data);
       
    }
}
